//Задаем путь .xml-файлов задач
function [IPAddres,..//Локальный IP-адрес
          LocalPort..//Локальный порт
          ] = GetLocalMPIAddres()
    //Считываем адрес и порт
    fullLocalMPIAddres = fullfile(SCIHOME,'TaskSCEFilesDatas','LocalMPIAddres.adr');
    if isempty(fileinfo(fullLocalMPIAddres)) then
        //Умолчания
        IPAddres = '127.0.0.1';//Локальный IP-адрес
        LocalPort = 3369;//Локальный порт
    else
        //Считываем данные
        data = read_csv(fullLocalMPIAddres,';');
        
        //Получаем адрес и порт
        IPAddres = data(1);
        LocalPort = data(2);
    end
endfunction
